Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes
CallStackWithNr Class Reference

`#include <wait.h>`

Inheritance diagram for CallStackWithNr:

List of all members.

## Public Member Functions

| CallStackWithNr (char const *i, word32 n, CallStack const *p)
std::string | Format () const
CallStack const * | Prev () const

## Protected Attributes

word32 | m_nr
char const * | m_info
CallStack const * | m_prev

## Detailed Description

An extended CallStack entry type with an additional numeric parameter.

Definition at line 115 of file wait.h.

The documentation for this class was generated from the following file:

- wait.h